Jetzt bis zu 30% sparen
Preise ab 639 € /Jahr Jetzt kaufen Jetzt testen​

Vertrieb anrufen +49 896 1372 84710

Fachhändler suchen
Acronis Backup 12 Advanced

Acronis Backup

Linux

Unterstützte Systeme

  1. Linux Linux mit Kernel-Version 2.6.9 bis 4.15 und glibc-Version 2.3.4 oder höher
    Verschiedene 32-Bit- (x86)- und 64-Bit- (x86_64)-Linux-Distributionen:
    – Red Hat Enterprise Linux 4.x - 7.5
    – Ubuntu 9.10 - 17.10, 18.04
    – Fedora 11 - 24
    – SUSE Linux Enterprise Server 10 - 12
    – Debian 4 - 9.4
    – CentOS 5.x - 7.4
    – CloudLinux 7, 7.1, 7.5
    – ClearOS 5.x, 6.x, 7, 7.1
    – Oracle Linux 5.x - 7.5 (einschließlich UEK)
  2. Betriebssysteme für On-Premise-Konsole Linux x86_64 mit Kernel-Version 2.6.18 bis 4.15 und glibc 2.3.4 oder höher
    Windows Server 2016, 2012/2012 R2, 2008/2008 R2*
    Windows Small Business Server 2011, 2008
    Windows MultiPoint Server 2012, 2011, 2010
    Windows Storage Server 2012/2012 R2, 2008/2008 R2
    Windows 10, 8.1, 8, 7
  3. Storage Lokale Laufwerke – SATA, SCSI, IDE, RAID
    Netzwerk-Speichergeräte – SMB, NFS, iSCSI, FC
    Wechselmedien – ZIP, Rev, RDX usw.
    Externe Festplatten und SSDs – USB 3.0/2.0/1.1 und IEEE1394 (Firewire)
    Bandlaufwerke, Autoloader und Bibliotheken, einschließlich Medienmanagement und Barcode-Unterstützung
    Acronis Cloud Storage
  4. Dateisysteme FAT16/32NTFSHFS+ *ReFS *ext2/ext3/ext4ReiserFS3 *, ReiserFS4 *XFS *JFS *Linux SWAP * Möglicherweise gibt es Einschränkungen. Klicken Sie hier, um Details anzuzeigen.
  5. Web-Browser Google Chrome 29 oder höher
    Mozilla Firefox 23 oder höher
    Opera 16 oder höher
    Windows Internet Explorer 10 oder höher
    Microsoft Edge 25 oder höher
    Safari 8 oder höher (unter Apple OS X und iOS)

* Möglicherweise gibt es Einschränkungen und lizenzspezifische Beschränkungen. Klicken Sie hier für weitere Informationen.